html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }


body { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse;border-spacing: 0;}

a { outline: 0; color: #0080ff; }
.clear { clear: both; }
.clearleft { clear: left; }



body {
	background-color: #dfdaca;
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #393939;
}

#downloads {
  width: 300px ;
  margin-left: auto ;
  margin-right: auto ;
  vertical-align: middle;
}


#header {
	position: relative;
	margin: 0 auto;
	width: 980px;
	min-height: 138px;
	height:auto !important;
	height:138px;
	background: #fff url('images/headerblue.jpg') no-repeat 0 0;
	overflow: hidden;
	}
	
	#header h1 a {
		position: absolute;
		top: 0;
		left: 0;
		width: 336px;
		height: 136px;
		text-indent: -5000em;
		background: transparent url('images/headerblue.jpg') no-repeat 0 0;
		z-index: 1;
	}
	
	#header h2 {
		position: absolute;
		top: 110px;
		left: 150px;
		font-weight: normal;
		font-size: 15px;
		color: #98895C;
		z-index: 2;
	}
	
	#header img {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 1;
	}
	
	#header p {
		position: absolute;
		z-index: 2;
		top: 64px;
		right: 110px;
		font-size: 13px;
		color: #71602E;
	}
	
	#header p a {
		color: #71602E;
	}

/* Menu */
			#menu {
				padding-top: 0px;
				font-family: Arial, sans-serif;
				font-weight: bold;
				text-transform: uppercase;
				margin: 0 auto;
				width: 980px;
				padding: 0px 0 0;
				list-style-type: none;
				font-size: 11px;
				background: #eee;
				height: 36px;
				border-top: 0px solid #eee;
				border-left: 0px solid #eee;
				border-bottom: 0px solid #ccc;
				border-right: 0px;
			}
			#menu li {
				float: left;
				margin: 0;
				
			}
			#menu li a {
				text-decoration: none;
				display: block;
				padding: 0 20px;
				line-height: 36px;
				color: #666;
			}
			#menu li a:hover, #menu li.active a {
				background-color: #f5f5f5;
				border-bottom: 0px solid #DDD;
				color: #999;
			}

			/* Orange Menu */
			#navcontainer {
				margin-right: auto;
				margin-bottom: 0pt;
				margin-left: auto;
				padding-top: 1px;
				padding-bottom: 1px;
				border-top: 1px solid #d15600;
				border-bottom: 1px solid #d15600;
				width: 980px;
				background-color: #FFF;
			}

			
			#menu.orange {
				padding-top: 0px;
				background: #d15600;
			}
			#menu.orange a {color: #fff;}
			#menu.orange li a:hover, #menu.orange li.active a {
				color: #FA9B5B; 
				background: #B44500; 
				border-bottom: 0px solid #d15600;}


#containter {
	position: relative;
	margin: 0 auto;
	padding: 20px 10px;
	width: 960px;
	background: #fff;
}

.intro {
	background-image: url(images/introbg.jpg); 
	background-repeat: no-repeat;
	background-position: center;
	height: 500px;
}

.intro p {
	font-size: 18px;
	width: 700px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.intro p a {
	float: right;
	color: #d15600;
}




#content #quote {
	float: right;
	position: relative;
	margin-left: 50px;
	margin-right: 30px;
	margin-top: 100px;
	margin-bottom: 30px;
	width: 200px;
	height: auto;
	border: 1px #d4ceb9 solid;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(images/startquote.gif); 
	background-repeat: no-repeat;
	background-position: 5px 5px;
}

#content #quotel {
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 200px;
	height: auto;
	border: 1px #d4ceb9 solid;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(images/startquote.gif); 
	background-repeat: no-repeat;
	background-position: 5px 5px;
}

#content #quotel h4 {
	font-size: 18px;
	height: 20px;
	font-weight: normal;
	margin: 0 0 0px;
	color: #71602e;
	padding-top: 23px;
}

#content #quotel p {
	background-image: url(images/endquote.gif); 
	background-repeat: no-repeat;
	background-position: bottom right;
	font-style:italic;
	padding: 10px;
	}
	
#content #quotel span {
	float: right;
	margin-top: 5px;
	color: #71602e;
	font-size: 14pt;
	
}

#content #quote h4 {
	font-size: 18px;
	height: 20px;
	font-weight: normal;
	margin: 0 0 0px;
	color: #71602e;
	padding-top: 23px;
}

#content #quote p {
	background-image: url(images/endquote.gif); 
	background-repeat: no-repeat;
	background-position: bottom right;
	font-style:italic;
	padding: 10px;
	}
	
#content #quote span {
	float: right;
	margin-top: 5px;
	color: #71602e;
	font-size: 14pt;
	
}

#content {
	margin-left: 50px;
	float: left;
	position: relative;
	width: 90%;
	/*background: #fff url('/img/bg-container.gif') no-repeat center center;*/
}
	#content p {
		padding: 0 0 15px;
	}
	#content h3 {
		font-size: 34px;
		line-height: 38px;
		font-weight: normal;
		padding: 0 0 10px;
		margin: 0 0 20px;
		color: rgb(15, 155, 255);
		border: 1px solid #D4CEB9;
		border-width: 0 0 1px;
	}
	#content h4 {
		font-size: 22px;
		font-weight: normal;
		padding: 15px 0 15px ;
		color: #d15600;
		line-height: 1em;
	}
	
	#location {
		display: block;
		color: #71602E;
	}
	
	.next {
		display: inline;
	}
	.next a {
		display: inline-block;
		font-size: 16px;
		line-height: 20px;
		margin: 10px 0 0;
		text-decoration: none;
		font-weight: normal;
		}
		.next a:hover {
			text-decoration: underline;
		}
	#content table {
		border-width: 1px;
		border-style: solid;
		border-color: #d4ceb9;
		border-collapse: collapse;
		margin: 0 0 15px;
	}
	#content th {
		background-color: #efece5;
		color: #71602e;
		text-align: left;
	}
	#content th, #content td {
		border-width: 1px;
		border-style: solid;
		border-color: #d4ceb9;
		padding: 10px;
	}
	
	blockquote {
	    margin: 0 0 15px;
	    padding: 10px;
	    border-left: 5px solid #A9D70B;
	    background-color: #efece5;
	}
	blockquote cite {
		font-weight: bold;
	}
	#content ul {
		margin: 10px 0 15px;
	    padding: 10px 10px 5px;
	    border-left: 5px solid #A9D70B;
	    background-color: #efece5;
		color: #669900;
		font-size: 16px;
		line-height: 20px;
		font-weight: normal;
		list-style: disc;
	}
	#content li {
		margin: 10px 0 10px 25px;
		color: #669900;
		font-size: 16px;
		line-height: 20px;
		font-weight: normal;
	}
	#content li li {
		list-style: circle;
	}
	#content ul.ul_courses {
		margin: 0 0 15px;
	    padding: 10px 10px 5px;
	    border-left: 5px solid #A9D70B;
	    background-color: #efece5;
	}
	.ul_courses li {
		margin: 0 0 15px 25px;
		color: #669900;
		font-size: 16px;
		line-height: 20px;
		font-weight: normal;
	}
	.ul_courses li a {
		color: #669900;
		text-decoration: none;
	}
		.ul_courses li a:hover {
			text-decoration: underline;
		}
		#content ul ul {
			margin: 0 0 10px;
		    padding: 0;
		    border: none;
		}
	#content ol {
		margin-left: 0;
		display: block;
	}
	#content .ol_wellness li {
		margin: 0 0 10px 15px;
		color: #669900;
		font-size: 16px;
		line-height: 20px;
	}
	li.step1 {
		list-style: none;
		background: transparent url('/img/step1.jpg') no-repeat 0 0;
		padding: 20px 0 0 160px;
		height: 140px;
	}
	li.step2 {
		list-style: none;
		background: transparent url('/img/step2.jpg') no-repeat 0 0;
		padding: 20px 0 0 160px;
		height: 140px;
	}
	li.step3 {
		list-style: none;
		background: transparent url('/img/step3.jpg') no-repeat 0 0;
		padding: 20px 0 0 160px;
		height: 140px;
	}
	li.step4 {
		list-style: none;
		background: transparent url('/img/step4.jpg') no-repeat 0 0;
		padding: 20px 0 0 160px;
		height: 140px;
	}
	li.step5 {
		list-style: none;
		background: transparent url('/img/step5.jpg') no-repeat 0 0;
		padding: 20px 0 0 160px;
		height: 140px;
	}
/*	#about-me #content {
		float: none;
		position: relative;
		width: auto;
	}*/


#aside {
	margin: 0 0 0 610px;
	padding: 0 0 0;
	/*border-left: 1px solid #D4CEB9;*/
}
	#aside img {
		padding: 0 0 10px;
	}
	#aside p {
		margin: 0 0 15px;
	}
	#aside h3 {
		font-size: 24px;
		line-height: 28px;
		font-weight: normal;
		padding: 0 0 15px;
		color: #71602e;
	}
	
	


#l_col_fp {
	float: left;
	position: relative;
	width: 344px;
	height: 344px;
	border: 1px solid #D4CEB9;
	padding: 2px;
}
	#l_col_fp h3 a {
		display: block;
		font-size: 18px;
		height: 20px;
		font-weight: normal;
		text-decoration: none;
		padding: 13px 10px 7px;
		color: #71602E;
		background: #E6F7FF;
		margin-bottom: 2px;
	}
	#l_col_fp h3 a:hover {
		background: #B3E7FF;
	}

#r_col_fp {
	float: right;
	height: 350px;
	overflow: hidden;
	width: 600px;
	margin: 0 0 20px;
}
	#r_col_fp img {
		width: 600px;
		height: 350px;
	}

#cont_col_l {
	float: left;
	position: relative;
	width: 572px;
}
	#home #cont_col_l p {
		margin: 0 0 10px;
		font-size: 12px;
		line-height: 16px;
	}
	#cont_col_l h3 {
		font-size: 21px;
		line-height: 25px;
		margin: 0 0 15px;
		color: #71602E;
	}

#cont_col_r {
	margin: 0 0 0 583px;
	padding: 0 0 0;
}
	#cont_col_r p {
		margin: 0 0 10px;
	}
	#cont_col_r h3 {
		font-size: 21px;
		line-height: 25px;
		margin: 0 0 15px;
		color: #71602E;
	}


#widget {
	overflow: auto;
	padding: 10px 10px 20px;
	height: 272px;
	position: relative;
	float: left;
	width: 324px;
}
	#widget img {
		float: left;
		border: 1px solid #D4CEB9;
		padding: 2px;
		background: #fff;
		margin-right: .5em;
		width: 90px;
		height: 90px;
	}

	#widget li {
		clear: left;
		display: inline-block;
		overflow: hidden;
		position: relative;
		top: 0;
		padding-bottom: 5px;
		margin-bottom: 10px;
		border-bottom: 1px solid #D4CEB9;
	}
	
	#widget h4 a {
		display: block;
		font-size: 14px;
		line-height: 18px;
		color: #71602E;
		text-decoration: none;
	}
		#widget h4 a:hover {
			text-decoration: underline;
		}

	#widget li p {
		color: #666;
		font-size: 11px;
		line-height: 15px;
	}





#content .cat a {
	display: block;
	float: left;
	margin: 0 10px 20px;
	width: 270px;
	height: 28px;
	border: 2px solid #93CB14;
	text-align: center;
	padding: 162px 0 0;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	background: #ACD634;
}
	#content .cat a:hover {
		background: #2865A4;
		border: 2px solid #13B7FF;
	}

.dl {

	color: #604040;
	padding: 0 25px 0 25px;
	vertical-align: middle;
}

		
div.break {
	width: 980px;
	background: #fff;
	margin: 0 auto;
	border: 1px solid #EFECE5;
	border-width: 1px 0 0;
	height: 3px;
}

#footer {
	clear: both;
	position: relative;
	margin: 0 auto;
	width: 960px;
	padding: 25px 10px 20px;
	background: #efece5 url('/img/bg-footer.gif') no-repeat bottom center;
}
	#footer ul li {
		float: left;
		width: 160px;
		font-size: 15px;
		color: #71602E;
		font-weight: bold;
	}
	#footer ul ul {
		margin-top: 18px;
	}
	#footer ul li li {
		font-size: 12px;
		font-weight: normal;
		margin: 0;
		line-height: 16px;
	}
	#footer ul ul li a {
		display: block;
		padding: 2px 0;
		color: #666;
		text-decoration: none;
	}
	#footer ul ul li a:hover {
		color: #0080ff;
		text-decoration: underline;
	}
	img.footer_logo {
		display: block;
		margin: 0 auto;
	}
	p.footer_contact {
		margin: 10px 0 5px;
		font-size: 13px;
		text-align: center;
		color: #4C4C4C;
	}
		p.footer_contact a {
			text-align: center;
			color: #4C4C4C;
		}
	p.footer_copyright {
		font-size: 13px;
		text-align: center;
		color: #7F7F7F;
	}
		p.footer_copyright a {
			text-align: center;
			color: #7F7F7F;
		}
		
img.imgl {
	float: left;
	margin: 0 15px 15px 0;
	padding: 3px;
	border: 1px solid #D4CEB9;
}

img.imgr {
	float: right;
	margin: 0 0 15px 15px;
	padding: 3px;
	border: 1px solid #D4CEB9;
	background: #fff;
}

img.imgr2 {
	float: right;
	margin: 0 0 15px 15px;
}

.alignright {
	float: right;
	margin: 0 0 0 20px;
}
ch3